Okay
  Public Ticket #1193160
npm install
Closed

Comments

  • amonroec started the conversation

    Whenever I run npm install I get this warning

    npm WARN Clear_vue@1.0.0 No repository field.

    npm WARN Clear_vue@1.0.0 No license field.

    Then whenever I run npm run dev I get this error:

    npm ERR! Darwin 16.6.0

    npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "run" "dev"

    npm ERR! node v6.9.1

    npm ERR! npm  v3.10.8

    npm ERR!

  •  29
    Jyostna replied

    Hi, 

    try installing cross-env globlly

    npm install --global cross-env